body {
	padding:0;
	margin:0;	
	background: #ffffff;
	color:#2d2d2d; /**/
	font-size: 20px ; /*15px*/
	font-weight: 400; /**/
	/*font-family: 'PT Sans Narrow', sans-serif;*/
	font-family: helvetica, sans-serif, arial;
    /*color: #515151;*/
	/*font-size: 1em;*/
    line-height: 1.8em; /*1.5em;*/
    letter-spacing: 0.01em;
	/*background-image: url(images/bg1.jpg);*/
    background-repeat: no-repeat;
    background-position: top center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	
}
/*html {
	background: url("images/bg1.jpg") no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}*/
.hidden {
	
	display: none;
}

.hero_image .hidden,
#content_nav.hidden	{
	visibility: hidden;
	 	
}
.hero_image,
.hero_image .hidden	{
  
  background-color: none;
  height: auto; min-height: 550px; width: 90%;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover; /*percentage 100%;*/
  position: relative; 
  margin: 50px auto;
  padding: 50px auto;
  
  border-top: 0px solid #C0C0C0;
	border-left: 0px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
}
.flach	{
  
   min-height: 0px; 
   background-position: center;
   	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
	
}
.halbflach	{
  
   min-height: 100px;
   width: 40%; 
   margin: 10px;
   background-position: center;
   	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
	
}
.bild_div,
.bild_div2 {
	position: relative;
	width: 30%; min-height:200px;
	display: inline;
	margin: 20px auto; padding: 0px auto;
	
} 
.bild_div_text,
.bild_div2_text {
	position: relative;
	width: 68%; min-height:200px;
	display: inline;
	text-align: left;
	margin: 20px auto; padding: 0px auto;
	
}
.bild_div2,
.bild_div2_text {
	width: 45%; 
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
#wrapper {
	text-align: center;	
	width: 100%;  height: 100%; 
	overflow: hidden;
	margin: 0px auto; padding:0px;
	position: relative;
	background: none;
}
#portfolio,
#portfolio_weiss,
#portfolio_blau {	
	position: relative; display: block;
	margin: 80px auto 10px auto; padding: 0px;
	width: 80%;	height: inherit; max-width: 1400px;
	border: 1px solid #000000;
	background: none;
	
}
#foot_nav a {
}
#foot_nav,
#foot_nav_weiss,
#foot_nav_blau  {
	position: relative; 
	width: 80%; 
	height: 25px;
	margin: -5px auto 20px auto;
	padding: 5px 15px;	
}

#portfolio_weiss {
	border-color: #FFFFFF;
}
#portfolio_blau {
	border-color: #003F7F;
}
#head_content {
	position: relative;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0px auto; padding: 0px auto;
}

#content {
	position: relative;
	width: 90%; /*min-height: 500px;*/
	display: block;
	text-align: center;
	margin:  16% auto 8% auto; padding: 0px auto;
	
}
#content1 {
	position: relative; 
	width: 90%; /*min-height: 500px;*/
	display: block;
	text-align: left;
	margin:  160px auto 160px auto; padding: 0px auto;
	
}

#head_content {
	margin: -40px auto;
}
#head_nav,
#head_nav_weiss,
#head_nav_blau {
	position: relative;
	width: 100%;
	text-align: left;
	margin: 0px 0px 0px 0px; padding: 0px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px ;
	font-weight: 300;
	z-index: 100;
}
#foot_nav p {
	text-align: right;
	
	font-size: 18px;
	margin-top: 5px;
	margin-right: 20px;
} 
#head_nav_weiss {
	color: #FFFFFF;
}
#head_nav {
	color: #000000;
}
#head_nav_blau {
	color: #003F7F;
}
#head_nav_bild {
	/*text-align: center;
	width: 6%; /*max-height: 400px;
	margin: 5px auto 10px auto;*/
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	text-align: center;
	z-index: -10; background: none;
} 
#head_nav_bild a {
	position: relative;
	margin: 0px auto;
}
#head_nav_bild img {
	position: relative;
	height: 140px;
	margin: -40px auto 0px auto; padding: 0px;
	vertical-align: top;

}
#content_nav_bild {
	height: 5%;
	margin: 10px auto 10px auto;
	
	text-align: center;
	 background: none;
} 
#content_nav_bild a {
	position: relative;
	margin: 0px auto;
}
#content_nav_bild img {
	position: relative;
	height: 100px;
	

}
#head_nav ul,
#head_nav_weiss ul,
#head_nav_blau ul {
	position: relative;
	list-style: none;
	padding: 0px; 
	/*visibility: hidden;*/
}
.mobile_nav,
.mobile_nav_weiss,
.mobile_nav_blau {
	visibility: hidden;
	position: absolute;
	left: 0px; top:-20px;
	width: 60px;
}
.mobile_nav_weiss {
	color: #FFFFFF;
}
.mobile_nav_blau {
	color: #003F7F;
}
#nav_left {
	position: relative;
	text-align: center;
	width: 45%;
	float: left;
	padding-right: 0px;
	margin: -18px 0px 0px 0px;
} 
#nav_left li,
#nav_right li  {
	position: relative;
	text-align: center;
	display: inline-block;
}
#nav_left li.nav_bg,
#nav_right li.nav_bg  {
	width: 30%; 
}
#nav_left li a,
#nav_right li a {
	/*display: inline-block;*/
	 
}
.nav_line {
	width: 1%;
	padding: 0px 0px;
}
#nav_right {
	position: relative;
	text-align: center;
	width: 45%;
	float: right;
	margin: -18px 0px 0px 0px;
}

#head_nav a,
#head_nav_weiss a,
#head_nav_blau a {
	
}
#content_nav,
#content_nav_weiss,
#content_nav_blau  {
	position: relative;
	width: 98%; /*max-width: 760px;*/
	display: block; 
	text-align: center;
	margin:  80px auto 0px auto; padding: 0px;
	
	z-index: 10;
	/*display: none;
	visibility: hidden;*/
}
#cotent_nav:hover,
#content_nav_weiss:hover,
#content_nav_blau:hover  {
	/*visibility: visible;*/
}
#content_nav input[type=submit],
#content_nav_weiss input[type=submit],
#content_nav_blau input[type=submit] {
	position: relative;
	width: 98%;
	text-align: center;
	margin: 0px; padding: 0px;
	
	z-index: 10;
	background: none;
	border: none;
}
.pfad_menue,
#pfad_menue {
	white-space: nowrap;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px ;
}
.pfad_menue a {
	white-space: nowrap;
	font-weight: 500;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px ;
}
#pfad_menue {
	position:relative;
	display:inline;
	
}
.no_nav_bg_img {
	
		background-image: none;
}
.nav_bg_img {
	
		background-image: url('../images/mobile_nav_bg.png');
	
}
#head_nav  input[type=submit] ,
#head_nav_weiss  input[type=submit],
#head_nav_blau  input[type=submit] {
	position: relative;
	width: 98%;
	text-align: center;
	margin: 0px; padding: 0px;
	
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px ;
	font-weight: 300;
	z-index: 100;
	background: none;
	border: none;
		
}
#pfad_menue  input[type=submit] {
	position: relative;
	display: inline-block;
	text-align: center;
	margin: 0px; padding: 0px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px ;
	font-weight: 300;
	z-index: 100;
	background: none;
	border: none;
		
}
.nav_bg
 {
	
	 border: 0px solid #FFFFFF;
	 
	 	background-repeat: repeat-x;
		background-position: bottom left;
		background-attachment: percentage auto 100%;
		
	-webkit-box-shadow: rgba(255, 255, 255, 0.05) 0px 1px 2px;
	-moz-box-shadow: rgba(255, 255, 255, 0.05) 0px 1px 2px;
	box-shadow: rgba(255, 255, 255, 0.05) 0px 1px 2px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
	
}
.nav_bo {
	position: relative; display: inline-block; 
	 text-align: center; vertical-align: center;
	width: 254px; height: 36px;
	padding:  auto ; margin: 5px 10px;
	 border: 0px solid #FFFFFF;
	 
		background-image: url('../images/mobile_nav_bg.png');
		background-repeat: repeat-x;
		background-position: bottom left;
		background-attachment: percentage auto 100%;
		
	-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 2px;
	-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 2px;
	box-shadow: rgba(255, 255, 255, 0.5) 0px 1px 2px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
}
.nav_bo h3 {
	position: relative; display: inline-block; 
	text-align: center; vertical-align: center;
	width: 254px; line-height: 10px;
	padding: auto; margin: auto;
	text-align: center;
	white-space: nowrap;
	font-size: 22px ;
	font-weight: 500;
}

.nav_bo h3 input[type=submit] {
	font-size: 22px ;
	font-weight: 500;
}
.nav_line_break2 {
    display: none;
    height: 0; width:0; margin:0; padding:0;
}
.nav_line_break,
.nav_line_break1 { 
    display: block; 
    height: 0; width:0; margin:0; padding:0;
}
#content_nav a,
#content_nav_weiss a,
#content_nav_blau a {
	display: block;
	padding: 5px 2px; margin: 10px;
	
}
#content_nav.hidden .nav_bo,
#content_nav_weiss.hidden .nav_bo,
#content_nav_blau.hidden .nav_bo {
	visibility:hidden;
	
}


#head_nav a,
#head_nav_weiss a,
#head_nav_blau a,
#head_nav  input[type=submit] ,
#head_nav_weiss input[type=submit],
#head_nav_blau input[type=submit],
#pfad_menue  input[type=submit] ,
#foot_nav a,
a {
	text-decoration: none;
	z-index: 100;
}
.active_a {
	font-weight: 700;
}
.line_break_v	{
		display: inline;
}
.line_break0,
.line_break,
.line_break1 {
	display: none;
}
.kurs_titel p,
.kurs_zeit p {
	margin:5px auto; padding:0px;
}

.kurs_u_div,
.kurs_g_div {
	position: relative;
	width: 90%;
	margin: 5px auto; padding: 5px;
}
.kurs_g_div {
	background-color: #FCFCFC;
}
.kurs_u_div {
	background-color: #F0F0F0;
}
.kurs_zeit {
	position: relative; 
	display: inline-block; float: left;
	width: 35%;
	margin: 0px; padding: 0px;
}
.kurs_titel {
	position: relative; display: inline-block;
	width: 60%;
	margin: 0px; padding: 0px;
}

h1 { width: 100%;
	font-family: 'PT Sans Narrow', sans-serif;
	text-align: left;
	font-weight: 700;
	font-size: 30px ;
	margin: 10px auto; position: relative;
}
#content1 h1 {
	font-size: 40px;
}
h2 {     color: #515151;
	    font-family: helvetica, sans-serif, arial;
   /* padding: 0px;
    margin: 30px 0px 0px 0px;*/
    font-size: 22px;
    line-height: 1.5em;
    letter-spacing: 0.01em;
    font-weight: 600;
	/*font-family: 'PT Sans Narrow', sans-serif;
	text-align: left;
	font-weight: 500;
	font-size: 24px ;*/
	margin: 40px auto 5px auto ; position: relative;
}
h3 {
	font-family: helvetica, sans-serif, arial; /*'PT Sans Narrow', sans-serif;*/
	text-align: left;
	font-weight: 600;
	font-size: 20px ;
	margin: 5px 0px 5px 0px; position: relative;
}
.c_h1 {
	text-align: center; margin: 20x 0px 0px 0px; padding: 0px; font-size: 1.6em ;
	font-family: 'PT Sans Narrow', sans-serif; font-weight: 800;
}
.c_h3 {
	text-align: center; margin: 0px; padding: 0px; font-size: 0.9em ; font-weight: 400; line-height: 1.4em;
	font-family: helvetica, sans-serif, arial; /*'PT Sans Narrow', sans-serif;*/
}
.c_h2 {
	text-align: center; margin: 10px 0px 0px 0px; padding: 0px; font-size: 1.1em;
	font-family: helvetica, sans-serif, arial; /*'PT Sans Narrow', sans-serif;*/ font-weight: 800;
}
#kontakt_tab, 
p {
	/*font-family: 'PT Sans Narrow', sans-serif;*/
	font-family: helvetica, sans-serif, arial;
	text-align: left;
	font-size: 15px ;
	margin: 1em 0px;
	 position: relative;
	line-height: 1.5em;
    letter-spacing: 0.01em;
}
#kontakt_tab {
	padding: 20px;
}
.text_div {
	
}
.bild_div {
	
}

iframe, 
.bild_div img {
	border-top: 0px solid #C0C0C0;
	border-left: 0px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
}
.bib_div h2 {
	margin-left:30px;
}
.bib_div p {
	margin-left:60px;
}
.bib_div div {
	margin-left:60px; 
	position:relative; 
	width:95%; 
	display:none;
}
.bib_div div iframe {
	background:none;
	width:100%;
	height:600px;
}
.video_div {
	width:32%; 
	display:inline-block;
	margin-left:5px;
	min-height:10em;
}
.video_div h3{
	text-align:center;
	margin-top:-20px;
	line-height: 1.2em;
	color: #0A56A2;
}
.nobr {
	white-space: nowrap;
}
#yogaforumtab
{
	margin-top: 0px;
}

#yogaforumtab table 
{ 
	width: 100%;
	background-color: none; 
        
	border: 1px solid #4D4D4D;
	border-spacing: 0px;
	margin:0; padding:0;
	text-align: left;
	border-collapse: collapse;
}

#yogaforumtab thead 
{ 
	background-color: #4D4D4D; 
        color: white;     
	margin:0; padding:0; 
        text-align: left;
}

#yogaforumtab caption 
{ 
	border: 1px solid #4D4D4D; 
        text-align: left;
	background-color: #4D4D4D; 
        color: white;
	margin: 0px; 
        padding: 2px 2px 2px 5px;
}

.tabstripes tr:nth-child(odd) 
{
	background-color: #98BCE0; /*#ECECEC;*/
        
}

#yogaforumtab th, #yogaforumtab td 
{ 
	margin: 0px; 
        padding: 2px 2px 2px 5px;
	border: 1px solid #4D4D4D;
	vertical-align: top;
       
}

#yogaforumtab td a 
{
        color: #4D4D4D;
}
.telef,
.tel,
a 
{
         color: #4D4D4D;
         text-decoration: none;
}
#content1 ul li ul li
{
    margin-left: 0px;
}

div.iframe_container_left {
       width: 45%; 
       display: inline-block; 
       float: left;
}
div.iframe_container_right {
       width: 45%; 
       display: inline-block; 
       float: right;
}



@media only screen and (max-width: 1400px) {

	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav	{
		width: 90%; 
	}
	.hero_image,
	.hero_image .hidden	{
		width: 80%;
	}
	
	.bib_div h2 {
		margin-left:5%;
	}
	.bib_div p {
		margin-left:10%;
	}
	.bib_div div {
		margin-left:10%; 
		width:90%; 
	}
	.bib_div div iframe {
	}
}
@media only screen and (max-width: 1255px) {

	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 90%; 
	}
	#content {
		margin: 18% auto 8% auto;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav p	{
		font-size: 16px;
	}
	#nav_left {
		margin-right: 2%;
	}
	#nav_right {
		margin-left: 2%;
	}	
	.nav_line {
		padding: 0px ;
	}
	
	
}



@media only screen and (max-width: 1128px) {

	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav	{
		width: 92%; 
	}
	.hero_image,
	.hero_image .hidden	{
		width: 80%;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav p	{
		font-size: 16px;
	}
	#nav_left {
		margin-right: 2%;
	}
	#nav_right {
		margin-left: 2%;
	}	
	.nav_line {
		padding: 0px ;
	}
	
	
}
@media only screen and (max-width: 1000px) {

	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 94%; 
	}
	.hero_image,
	.hero_image .hidden	 {
		width: 90%;
	}
	#content {
		margin: 20% auto 10% auto;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav p	{
		font-size: 15px;
	}
	#nav_left {
		margin-right: 0;
	}
	#nav_right {
		margin-left: 0;
	}	
	.nav_line {
		padding: 0px ;
	}
		
}
@media only screen and (max-width: 920px) {
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}	
	.nav_line_break{
		display: none;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav	{
		font-size: 14px;
	}
}
@media only screen and (max-width: 890px) {
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	#nav_left {
		margin-right:0 ;
		width: 45%;
	}
	#nav_right {
		margin-left: 0;
		width: 45%;
	}
	.nav_line {
		padding: 0px ;
	}
	#content {
		margin: 30% auto 20% auto;
	}

	
	.bib_div h2 {
		margin-left:1%;
	}
	.bib_div p {
		margin-left:3%;
	}
	.bib_div div {
		margin-left:3%; 
		width:96%; 
	}
	.bib_div div iframe {
	}
}	
@media only screen and (max-width: 880px) and (orientation: portrait) {
	/* Formate für hochformatige Ausgabemedien */ 
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	#content {
		margin: 44% auto 28% auto;
	}
	.line_break0 {
		display: inline;
	}
	
}
@media only screen and (max-width: 825px) {
	
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	.nav_line_break2 {
		display: block;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav	{	
		font-size: 14px;
	}
}
@media only screen and (max-width: 810px) {
	
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	.nav_line_break1 {
		display: none;
	}
}

@media only screen and (max-width: 780px) {
	
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	#content {
		margin: 32% auto 22% auto;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau,
	#head_nav  input[type=submit] ,
	#head_nav_weiss  input[type=submit],
	#head_nav_blau  input[type=submit],
	#foot_nav {
		font-size: 13px;
	}
	#nav_left {
		margin-right: 0;
		width: 45%;
	}
	#nav_right {
		margin-left: 0;
		width: 45%;
	}	
	.nav_line {
		padding: 0px ;
	}
	#content1 {
		margin: 180px 20px;
	}
	#content1 h1 {
		font-size:32px;
	}
	.kurs_u_div,
	.kurs_g_div {
		width: 98%;
		margin: 0.5% 10px; padding: 0px;
	}
	#kontakt_tab {
		padding: 5px;
	}
	/*.nav_line_break2:after {
		display: inline; 
		clear: none; 
	}*/
}
@media only screen and (max-width: 780px) and (orientation: portrait) {
	/* Formate für hochformatige Ausgabemedien */ 
	#portfolio,
	#portfolio_weiss,
	#portfolio_blau,
	#foot_nav {
		width: 98%; 
	}
	#content {
		margin: 31% auto 19% auto;
	}
	.line_break0 {
		display: inline;
	}
	
}

@media only screen and (max-width: 720px) {
	
	
	
	#content_nav,
	#content_nav_weiss,
	#content_nav_blau	{
		margin-top: 40px;
		padding-bottom: 20px;
		visibility: visible;
		display: block;
		
	}
	#content_nav.hidden .nav_bo,
	#content_nav_weiss.hidden .nav_bo,
	#content_nav_blau.hidden .nav_bo {
		visibility:visible;
		
	}
	.hidden {
		display: block;
	}
	.hero_image .hidden	{
		visibility: visible;
	}
	#content {
		margin-top: 140px;
		margin-bottom: 60px;
	}
	.hero_image,
	.hero_image .hidden	{
  		background-size: cover;
	}
	.line_break_v
	.nav_line_break2 {
		display: none;
	}
	.line_break,
    .line_break0	{
		display: inline;
	}
	.mobile_nav {
		visibility: hidden;
	}
	#head_nav,
	#head_nav_weiss,
	#head_nav_blau {
		font-size: 20px;
	}
	#head_nav ul .nav_line,
	#head_nav_weiss ul .nav_line,
	#head_nav_blau ul .nav_line,
	#head_nav ul .nav_active,
	#head_nav_weiss ul .nav_active,
	#head_nav_blau ul .nav_active,
	#head_nav ul li a .nav_space,
	#head_nav_weiss ul li a .nav_space,
	#head_nav_blau ul li a .nav_space,
	.nav_space {
		display: none; 
	}
	
	#nav_left,
	#nav_right {
		display: none;
		width: 85%; height: auto; min-height: 100px;
		float: left;
	}
	#nav_left {
		margin: 20px 10px 0px 10px;
	}
	#nav_right {
		margin: 0px 10px 10px 10px; 
	}
	#head_nav ul .nav_bg,
	#head_nav_weiss ul .nav_bg,
	#head_nav_blau ul .nav_bg {
		float: left; clear:both;
		width: 45%; height: 30px;
		background-image: url('../images/mobile_nav_bg.png');
		background-repeat: repeat-x;
		background-position: center;
		background-attachment: cover;
		text-align: left;
		padding: 10px 10px; margin-top: 3px;
		vertical-align: bottom;
	}
	#head_nav_weiss ul .nav_bg {
		/*background-image: url('../images/mobile_nav_weiss_bg.png');*/
	}
	#head_nav ul .nav_bg a ,
	#head_nav_weiss ul .nav_bg a,
	#head_nav_blau ul .nav_bg a,
	#head_nav ul .nav_bg input[type=submit],
	#head_nav_weiss ul .nav_bg input[type=submit],
	#head_nav_blau ul .nav_bg input[type=submit] {
		display: block;
		width: 100%; height: 30px;
		padding: 5px 0px 15px 0px;
	}
	.nav_bo {
		 width: 90%; height: 50px;
	}
	.nav_bo h3 {
		 width: 100%; line-height: 20px;
	}
	#content_nav input[type=submit],
    #content_nav_weiss input[type=submit],
    #content_nav_blau input[type=submit]	{
		padding-top:15px;
	}
	#foot_nav	{
		font-size: 18px;
	}
	#content1	{
		margin: 160px 10px 60px 10px;
	}
	#content1 h1 {
		font-size: 30px;
	}
	.kurs_zeit,
	.kurs_titel {
		 width: 90%; 
		margin: 10px 20px; padding: 0px 0px 10px 10px;
		/*display: block;*/
	}
	
	.kurs_zeit {
		border-bottom: 1px dotted #c0c0c0;
	}
	
	
		div.iframe_container_left {
			   width: 95%; 
		}
		div.iframe_container_right {
			   width: 95%; 
			   float: left;
		}

		.video_div {
			width:95%; 
		}
		
		.bild_div,
		.bild_div_text,
		.bild_div2,
		.bild_div2_text {
			width: 100%; max-width: 500px; max-height: 300px;
			margin: 10px auto; padding: 10px auto;
		}
		
		
		.floatleft,
		.floatright {
			float: inherit;
		}

}
@media only screen and (max-width: 480px) {
	
	#content1	{
		width: 90%;
		margin: 160px 10px 30px 10px;
	}
	.kurs_zeit,
	.kurs_titel {
		margin: 10px 5px; 
	}
	.line_break_v	{
		display: none;
	}
	.line_break1,
	.line_break	{
		display: inline;
	}
	.pfad_menue {
		width: 100%;
	}
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* IE-Patch für IE 7*/
*:first-child+html .clearfix { min-height: 0; } 
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */